Subject: acka-games-digest V2 #188
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Thursday, November 13 1997     Volume 02 : Number 188

----------------------------------------------------------------------

Date: Thu, 13 Nov 1997 10:42:03 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Duel Salvo One

OK, lets get this thing started.  I have chosen my 5 letter word.  If you
haven't picked yours out yet Alfvaen, do so before going down to the end
of this message, where my first salvo is.

Vynd's first salvo:

eagle
ovals
under
angry
inner
masks

                                  - Vynd

[email-masked]

------------------------------

Date: Thu, 13 Nov 1997 12:57:12 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Duel Salvo One

> OK, lets get this thing started.  I have chosen my 5 letter word.  If you
> haven't picked yours out yet Alfvaen, do so before going down to the end
> of this message, where my first salvo is.

Oh, what the heck, I'll use that one.  All rightie then:

> Vynd's first salvo:

> eagle - 1
> ovals - 0
> under - 0
> angry - 0
> inner - 0
> masks - 1

Alfvaen's first salvo:

salvo
outre
whiny
glair
tangi
medoc

(By the way, are you still having trouble accessing the Official
Dictionaries?)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Willi One Blood:Whiney Whiney(What Really Drives Me Crazy)
Current Book--William Tenn:The Seven Sexes
A rolling stone gets the worm.

------------------------------

Date: Thu, 13 Nov 1997 16:05:29 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Duel Salvo One

On Thu, 13 Nov 1997, Aaron V. Humphrey wrote:

> > Vynd's first salvo:
> 
> > eagle - 1
> > ovals - 0
> > under - 0
> > angry - 0
> > inner - 0
> > masks - 1

I don't think you're supposed to respond to my salvos before firing off
one of your own (not that it really affects things at all).

Response to
> Alfvaen's first salvo:
> 
> salvo     0
> outre     0
> whiny     0
> glair     1
> tangi     0
> medoc     1
> 
> 
> (By the way, are you still having trouble accessing the Official
> Dictionaries?)

I can get at the MarlDoom one now.  So I at least know that my word is
"official."

                                    - Vynd

[email-masked]

------------------------------

Date: Thu, 13 Nov 1997 15:08:22 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Duel Salvo Two

I'm presuming there's no real minimum time for rounds in this game, so
off I go with Salvo Two:

zymic
beams
rebia
miser
achor

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Deacon Blue:When Will You(Make My Telephone Ring)
Current Book--William Tenn:The Seven Sexes
"We put the 'fish' in 'efficiency'."

------------------------------

Date: Thu, 13 Nov 1997 20:56:36 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Lantern

Voting Gnome is asleep and receives a card.  It is Vynd's
turn.

Malenkai

------------------------------

End of acka-games-digest V2 #188
********************************